Sector Name: NRSP- Client Feedback - Bug #3063

NRSP--> INFORMATION IN SUPPORT --> Qus4 --> Applicant select No and submit system throws
error message "Please Enter all mandatory fields"

07/05/2022 11:06 AM - Mohd Irfan

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP--> INFORMATION IN SUPPORT --> Qus4 --> applicant select No system throw error message "Please Enter all mandatory
fields"

See attached screenshot:

clipboard-202207051106-fcdot.png

History

#1 - 07/05/2022 11:07 AM - Mohd Irfan

- Subject changed from NRSP--> INFORMATION IN SUPPORT --> Qus4 --> pplicant select No system throw error message "Please Enter all
mandatory fields" to NRSP--> INFORMATION IN SUPPORT --> Qus4 --> Applicant select No and submit system throws error message "Please
Enter all mandatory fields"

- Assignee set to Sunita Kannaujiya

- Priority changed from Normal to High

#2 - 07/05/2022 02:57 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/05/2022 07:36 PM - Mohd Irfan
- File clipboard-202207051936-dy37r.png added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is fixed.

clipboard-202207051936-dy37r.png

#4 - 07/06/2022 03:24 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#5 - 07/07/2022 06:43 PM - Mohd Irfan

- Status changed from Resolved to Closed
